[sssd]
domains = {% sssd_domain %}
config_file_version = 2
services = nss, pam

[domain/{% sssd_domain %}]
ad_domain = {% sssd_ad_domain %}
krb5_realm = {% sssd_krb5_realm %}
realmd_tags = manages-system joined-with-adcli
cache_credentials = True
id_provider = ad
krb5_store_password_if_offline = True
default_shell = /bin/bash
ldap_id_mapping = True
use_fully_qualified_names = True
fallback_homedir = /home/%u@%d
access_provider = ad
